class CreateMOdrTrackers < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_trackers do |t|
      t.string :name
      t.string :token
      t.references :m_odr, foreign_key: true

      t.timestamps
    end
  end
end
